# Uses of Interface
org.eclipse.birt.report.engine.api.script.IRowData

Packages that use IRowData
Package
Description
org.eclipse.birt.report.engine.api.script.instance
Report element representations in the BIRT scripting environment.

## Uses of IRowData in org.eclipse.birt.report.engine.api.script.instance

Methods in org.eclipse.birt.report.engine.api.script.instance that return IRowData
Modifier and Type
Method
Description
`IRowData`
IReportElementInstance.`getRowData()`
Get the row data used to create the instance.